* {
    font-family: 'Montserrat', sans-serif;
}

html {
    height: 100%;
}

body {
    min-height: 100svh;
    display: flex;
    align-items: self-end;
    justify-content: center;
    flex-wrap: wrap;
    color: #fff;
    background-color: #000;
}

.background-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.background-image {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: opacity 3s ease-in-out;
    object-fit: cover;
}

#sa_brand {
    opacity: 0.7;
    text-align: center;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
}

a,
a:hover,
a:visited {
    color: #faa223;
}

main {
    position: relative;
}

main, footer {
    width: 100%;
    background:rgba(0,0,0,0.75);
    display: flex;
    padding: 3rem;
    align-items: center;
}

header {
    align-self: start;
    font-size: 0.9rem;
    background-color: #242121;
    width: 100%;
    line-height: 0;
    padding: 1.5rem;
}

footer {
    align-self: end;
    font-size: 0.9rem;
    justify-content: center;
    padding: 1.5rem;
    background-color: #242121;
    color: #d5d5d5;
}

footer > div {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0 3rem;
    flex-wrap: wrap;
}

footer ul,
footer ul > li {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer ul > li {
    line-height: 1.5rem
}

h1 {
    text-transform: uppercase;
    margin-top: 0;
}

h3 {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

h3 + p,
span + p {
    margin-top: 0.5rem;
}

@media screen and (max-width: 70rem) {
    header {
        display: none;
    }

    main {
        flex-wrap: wrap;
    }

    main,
    footer {
        padding: 1.5rem;
    }

    footer > div {
        gap: 1.5rem;
        padding: 0;
    }
}

@media screen and (min-width: 70rem) {
    body {
        gap: 3rem;
    }
    footer > div,
    main {
        width: 70rem;
    }

    main > div {
        flex: 0 1 50%;
    }

    main > div:first-child {
        padding-right: 3rem;
    }

    main > div:nth-child(2) {
        border-left: 1px solid rgba(255,255,255,0.25);
        padding-left: 3rem;
    }

    footer > div > div {
        width:calc(100% / 3);
    }

    footer > div > div:last-child {
        text-align: right;
    }

    div > h3:first-child {
        margin-top: 0;
    }

    div > *:last-child {
        margin-bottom: 0;
    }
}
